{
  "items": [
    {
      "type": "item:simple",
      "entries": [
        {
          "id": "alterlitium",
          "model": "zcm_newalterlite:alterlitium",
          "creativeTab": "zcm_newalterlite"
        },
        {
          "id": "emptyscroll",
          "model": "zcm_newalterlite:emptyscroll",
          "creativeTab": "zcm_newalterlite"
        },
        {
          "id": "parchment",
          "model": "zcm_newalterlite:parchment",
          "creativeTab": "zcm_newalterlite"
        },
        {
          "id": "attunedpearl",
          "model": "zcm_newalterlite:attunedpearl",
          "information": ["An ender pearl that was specifically", "attuned to a certain frequency."],
          "creativeTab": "zcm_newalterlite"
        },
        {
          "id": "sunlime",
          "model": "zcm_newalterlite:sunlime",
          "creativeTab": "zcm_newalterlite"
        }
      ]
    }
  ]
}